.tAlert {
    display: table;
    width  : 100%;
    margin : 15px 0 0;
    font-size: 12px;
    border : 1px solid #000;
}
.tAlert:first-child {
    margin-top : 0;
}
.tAlert>div {
    display: table-cell;
    padding: 15px;
    text-align: left;
    vertical-align: middle;
}
.tAlert>span {
    display: table-cell;
    padding: 15px;
    text-align: center;
    vertical-align: middle;
    font-weight: 600;
    cursor: pointer;
    width: 1px;
}
.tAlert-warning {
    background-color: #fcf8e3;
    border-color: #8a6d3b;
    color: #8a6d3b;
}
.tAlert-success {
/*
    background-color: #dff0d8;
    border-color: #3c763d;
    color: #3c763d;
*/
    background-color: #6Ac6AF;
    border-color: #68C3AC;
    color: #fff;
}
.tAlert-info {
    background-color: #d9edf7;
    border-color: #31708f;
    color: #31708f;
}
.tAlert-error {
/*
    background-color: #f2dede;
    border-color: #a94442;
    color: #a94442;
*/
    background-color: #C36C6C;
    border-color: #A95F5F;
    color: #fff;
}
